s08_enter_password_scroll_scene01_05 = {}

s08_enter_password_scroll_scene01_05.params = 
{
	init_numbers = {0, 0, 0}, -- начальные значения кода
	password = {3, 6, 2}, -- код, который надо ввести
	horizontal = false, -- вертикальные полосы или горизонтальные
	states = 10, -- кол-во значений в ячейке кода
	move_time = 200, -- время в мс, за которое меняется значение в ячейке
		
	--звуки
	sound_on_click = "mini_game_mini_game_enter_password_scroll_01" -- звук на клик на ячейку
}

s08_enter_password_scroll_scene01_05.Init = function(_owner)
	enter_password_scroll.params = s08_enter_password_scroll_scene01_05.params
	enter_password_scroll.Init(_owner)
end

__inherite(s08_enter_password_scroll_scene01_05, enter_password_scroll)
